@import url(https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,700italic,400,300,700);
#request_holder {background-color: rgba(0, 0, 0, 0.6);color: white;padding: 20px;overflow:hidden;width: 960px;margin: 20px auto 0;}
#request_holder .request_type {  text-align:left; margin-bottom: 10px; }
#request_holder #send_button_holder { position: relative; }
#request_holder .sending_wait { display: none; width: 260px; height: 46px; background: url("/wp-content/themes/cheapfirstclasstheme/request/sending.gif") no-repeat scroll center center transparent; position: absolute; top: 0px; }
#request_holder .how_it_works .close_button { cursor: pointer; }

#request_holder .ui-helper-hidden-accessible { display: none !important; }
.ui-autocomplete { position: absolute; cursor: default; z-index: 100 !important;}
.ui-datepicker { display: none; }
#request_holder input[type="text"], #request_holder select {display: block;float: left;border: 2px solid #fff;color: #666;font-size: 18px;padding: 5px 10px;font-family: 'Open Sans', sans-serif;transition: .2s;background: #fff;}

.airport_autocomplete, .rq_datepicker {display: block;float: left;margin: 0 10px 0 0;border: 1px solid #fff;color: #666;font-size: 18px;padding: 5px 10px;font-family: 'Open Sans', sans-serif;}


.content-fr { width: 680px; float: left;}
.content-bt { float: right;}
.request_type label { color: #fff; font-size: 20px; margin: 0 30px 0 0;}
.airport_autocomplete {width: 49%;margin: 0 0 2%;}
select.cabin { width: 180px;}
.traveler_contacts { clear:both;}
.country_code_autocomplete { width: 50px !important;}
.rq_multicity .airport_autocomplete {width: 35%;}
.rq_multicity .rq_datepicker{  padding: 5px 10px !important;}
#request_holder label { background: none; color: #fff; padding: 0 5px; cursor: pointer; float: left !important;}
#request_holder input[type="radio"] { display:none; }
#request_holder label {display:block; float: right;}
#request_holder input[type="radio"] + label span {display: inline-block; vertical-align: middle; width: 22px; height: 22px; margin: 3px 5px 0 0;
background: url(../images/checkbox-radiobutton.png) no-repeat -27px 0;cursor: pointer; float:left; padding-bottom:10px;} 
#request_holder input[type="radio"]:checked + label span {background:url(../images/checkbox-radiobutton.png) no-repeat 0 0;} 
.add_multicity {width: 100%;padding: 0 0 30px;}
.remove_multicity { display: block; float:right; cursor: pointer;}
.send_request {-webkit-transition:background .3s;  -moz-transition:background .3s;  -o-transition:background .3s;  -ms-transition:background .3s;   transition:background .3s;display:block;  margin: 0; width: 260px; text-align: center; color: #fff; font-size: 22px; background: #f5780a; padding: 10px; line-height: 1;border: 1px solid #b35400;
box-shadow: 0 0 30px rgba(207, 97, 0, 0.4) inset; cursor: pointer; display:block; }
.send_request:hover { background: #ff6a00;-webkit-transition:background .3s;  -moz-transition:background .3s;  -o-transition:background .3s;  -ms-transition:background .3s;   transition:background .3s;}
.how_it_works_button {background:url(../images/quetion-icon.png) no-repeat 0 0;  font-size: 22px; line-height: 1;    padding: 5px 0 5px 45px;    text-align: left;    margin: 30px 0 10px 35px; cursor:pointer;}
.how_it_works { background-color: rgba(252, 252, 252, 0.95);   color: #666;    padding: 10px 10px 0;    position: absolute;    right: 92px;    top: 50px;    width: 240px;    z-index: 1000000;}
.how_it_works li { text-align: left; font-size: 16px; color: #000; display: block; clear:both; padding: 0 0 10px; overflow:hidden;}
.how_it_works li span { display:block; padding: 3px 10px; border-radius: 50%; color: #fff; background: #3597d3; text-align:center;  float: left;}
.how_it_works li small { font-size: 15px; display:block; margin: 3px 0 0 7px; float: left;}
#request_holder .how_it_works .close_button { display:block; width: 23px; height: 23px;background: url("../images/delete.png") no-repeat center center rgba(252, 252, 252, 0.9); border-radius: 50%; position:absolute; right: -5px; top: -5px; text-indent: -999999px;}

/* Sidebar Form Styles */
#primary #request_holder {background: #3398d4;color: white;padding: 15px 15px 15px;overflow:hidden;margin: 0 auto 0;width: 100%;}
#primary .content-fr {width: 100%;float: none;}
#primary .airport_autocomplete, #primary .rq_datepicker,#primary  .traveler_contacts input {margin: 0 0 2% 0 !important;width: 100%;}
#primary  .traveler_contacts .rq_mobile { width: 117px !important; margin-left: 10px !important;}
#primary .traveler_count, #primary .cabin {margin: 0 0 2% 0 !important;width: 100%;display:block;}
#primary .request_type label { margin-right: 5px !important; font-size: 16px !important; padding: 0 !important;}
#primary #request_holder input[type="radio"] + label span { margin: 1px 3px 0 0;}
#primary #request_holder input[type="text"], #primary #request_holder select {font-size: 16px;padding: 5px;font-family: 'Open Sans', sans-serif;}
#primary  .content-bt {  clear: both;  float: none; padding-top: 10px;}
#primary .send_request {width: 220px; text-align: center; color: #fff; font-size: 20px; background: #f5780a; padding: 10px; line-height: 1;border: 1px solid #b35400;
box-shadow: 0 0 30px rgba(207, 97, 0, 0.4) inset; cursor: pointer; }
#primary .how_it_works_button {  margin: 5px 0 15px 15px;}
.rq_multicity { clear:both;}
.add_multicity span {display:block;margin: 0 auto;padding: 10px 30px 10px 50px;background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.1' id='Capa_1' x='0px' y='0px' width='459.325px' height='459.325px' viewBox='0 0 459.325 459.325' style='enable-background:new 0 0 459.325 459.325;' xml:space='preserve'%3E%3Cg%3E%3Cpath d='M459.319,229.668c0,22.201-17.992,40.193-40.205,40.193H269.85v149.271c0,22.207-17.998,40.199-40.196,40.193 c-11.101,0-21.149-4.492-28.416-11.763c-7.276-7.281-11.774-17.324-11.769-28.419l-0.006-149.288H40.181 c-11.094,0-21.134-4.492-28.416-11.774c-7.264-7.264-11.759-17.312-11.759-28.413C0,207.471,17.992,189.475,40.202,189.475h149.267 V40.202C189.469,17.998,207.471,0,229.671,0c22.192,0.006,40.178,17.986,40.19,40.187v149.288h149.282 C441.339,189.487,459.308,207.471,459.319,229.668z' fill='%23ffffff'/%3E%3C/g%3E%3C/svg%3E");background-size: 18px;background-repeat: no-repeat;background-position: 23px center;}
span.remove_multicity {display:block;width: 25px;height: 25px;background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.1' id='Layer_1' x='0px' y='0px' width='121.31px' height='122.876px' viewBox='0 0 121.31 122.876' enable-background='new 0 0 121.31 122.876' xml:space='preserve'%3E%3Cg%3E%3Cpath fill-rule='evenodd' fill='%23f00' clip-rule='evenodd' d='M90.914,5.296c6.927-7.034,18.188-7.065,25.154-0.068 c6.961,6.995,6.991,18.369,0.068,25.397L85.743,61.452l30.425,30.855c6.866,6.978,6.773,18.28-0.208,25.247 c-6.983,6.964-18.21,6.946-25.074-0.031L60.669,86.881L30.395,117.58c-6.927,7.034-18.188,7.065-25.154,0.068 c-6.961-6.995-6.992-18.369-0.068-25.397l30.393-30.827L5.142,30.568c-6.867-6.978-6.773-18.28,0.208-25.247 c6.983-6.963,18.21-6.946,25.074,0.031l30.217,30.643L90.914,5.296L90.914,5.296z'/%3E%3C/g%3E%3C/svg%3E");background-size: 20px;background-repeat: no-repeat;background-position: center;position:absolute;right: -35px;top: 12px;text-indent: -999999px;}
.rq_multicity {position:relative;width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap;margin: 0 0 10px;}
#type_multicity .traveler_contacts { padding-top: 10px; clear:both;}
#primary .how_it_works_button { display:none !important;}
.mess-btn, .mess-btn:hover {margin-top: 10px;background: #3597d3;color: #fff;text-decoration: none;display:inline-block;padding: 5px 20px;line-height: 1.8;text-transform: uppercase;}
.blue-text { font-size: 18px;}
.reference { font-size: 24px;}
.after-message p { font-size: 16px;}
.support-girl { display:block; margin: 0 auto; width: 280px; max-width: 95%;}

.mobile-form-logo {
    margin: 0 auto 15px;
    max-width: 90%;
    display: none;
}

/* Media Queries */
@media (min-width: 960px) and (max-width: 1200px) {
.how_it_works { right: 12px;}
}
@media (min-width: 744px) and (max-width: 1000px) {
.how_it_works { right: 12px;}
.rq_datepicker, #request_holder input[type="text"], #request_holder select {font-size: 15px !important;}
.how_it_works_button { margin-bottom: 5px !important;}
.traveler_contacts input[type="text"] { width: 95px !important;}
.traveler_contacts .country_code_autocomplete { width: 80px !important;}
#type_multicity .traveler_contacts { padding-top: 10px; clear:both;}
}

@media (min-width: 481px) and (max-width: 743px) {
.traveler_contacts .country_code_autocomplete,  .traveler_contacts .rq_mobile { margin-top: 10px !important;}
.cabin {float: left !important;}
#primary .cabin { float:right !important;}
#primary .traveler_contacts .rq_mobile {  margin-left: 19px !important;  width: 187px !important;}
#primary .traveler_contacts input:first-child { margin-right: 20px !important;}
.right-message-block { display: none;}
.left-message-block { width: 100% !important;}
} 

@media (max-width: 744px) {
    .mobile-form-logo {
        display: block;
    }
}

@media (max-width: 480px) {
.traveler_contacts  input { margin-top: 10px !important; width: 257px !important;}
#primary .traveler_contacts .rq_mobile {  margin-left: 0px !important;  width: 257px !important;}
.right-message-block { display: none;}
.left-message-block { width: 100% !important;}

}

.left-message-block { width: 60%; float: left;}
.left-message-block p { text-align: center; margin: 0 0 15px;}
.right-message-block { width: 40%; float: right;}